object PrintForm: TPrintForm
  Left = 0
  Top = 0
  Caption = #1055#1077#1095#1072#1090#1100' '#1086#1090#1095#1105#1090#1072
  ClientHeight = 417
  ClientWidth = 385
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object Label2: TLabel
    Left = 17
    Top = 389
    Width = 319
    Height = 13
    Caption = #1047#1072#1097#1080#1097#1072#1077#1084#1089#1103' '#1086#1090' DDoS. '#1053#1072#1073#1077#1088#1080#1090#1077#1089#1100' '#1082#1072#1085#1072#1083#1100#1085#1086#1081' '#1084#1086#1097#1085#1086#1089#1090#1080'.'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clDefault
    Font.Height = -11
    Font.Name = 'Tahoma'
    Font.Style = []
    ParentFont = False
    Transparent = False
    Visible = False
  end
  object ProgressBar1: TProgressBar
    Left = 8
    Top = 378
    Width = 370
    Height = 33
    Position = 60
    TabOrder = 4
    Visible = False
  end
  object GroupBox1: TGroupBox
    Left = 8
    Top = 8
    Width = 281
    Height = 73
    Caption = #1059#1082#1072#1078#1080#1090#1077' '#1080#1085#1090#1077#1088#1074#1072#1083
    TabOrder = 0
    OnClick = GroupBox1Click
    object Label1: TLabel
      Left = 9
      Top = 21
      Width = 83
      Height = 13
      Caption = #1053#1072#1095#1072#1083#1100#1085#1072#1103' '#1076#1072#1090#1072
    end
    object Label3: TLabel
      Left = 143
      Top = 21
      Width = 77
      Height = 13
      Caption = #1050#1086#1085#1077#1095#1085#1072#1103' '#1076#1072#1090#1072
    end
    object DateTimePicker1: TDateTimePicker
      Left = 9
      Top = 40
      Width = 128
      Height = 21
      Date = 42892.987375428240000000
      Time = 42892.987375428240000000
      TabOrder = 0
      OnChange = DateTimePicker1Change
    end
    object DateTimePicker2: TDateTimePicker
      Left = 143
      Top = 40
      Width = 128
      Height = 21
      Date = 42892.987375428240000000
      Time = 42892.987375428240000000
      TabOrder = 1
      OnChange = DateTimePicker2Change
    end
  end
  object GroupBox2: TGroupBox
    Left = 8
    Top = 87
    Width = 370
    Height = 285
    Caption = #1042#1099#1073#1077#1088#1080#1090#1077' '#1086#1073#1098#1077#1082#1090#1099', '#1082#1086#1090#1086#1088#1099#1077' '#1089#1083#1077#1076#1091#1077#1090' '#1074#1082#1083#1102#1095#1080#1090#1100' '#1074' '#1086#1090#1095#1105#1090
    TabOrder = 1
    object Button1: TButton
      Left = 7
      Top = 252
      Width = 98
      Height = 25
      Caption = #1042#1099#1073#1088#1072#1090#1100' '#1074#1089#1077
      TabOrder = 0
      OnClick = Button1Click
    end
    object Button2: TButton
      Left = 111
      Top = 252
      Width = 98
      Height = 25
      Caption = #1054#1090#1084#1077#1085#1080#1090#1100' '#1074#1089#1077
      TabOrder = 1
      OnClick = Button2Click
    end
    object CheckListBox1: TCheckListBox
      Left = 7
      Top = 19
      Width = 354
      Height = 226
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -12
      Font.Name = 'Tahoma'
      Font.Style = []
      ItemHeight = 14
      ParentFont = False
      TabOrder = 2
    end
  end
  object Button3: TButton
    Left = 194
    Top = 378
    Width = 89
    Height = 33
    Caption = #1054#1090#1084#1077#1085#1072
    TabOrder = 2
    OnClick = Button3Click
  end
  object Button4: TButton
    Left = 289
    Top = 378
    Width = 89
    Height = 33
    Caption = #1057#1086#1093#1088#1072#1085#1080#1090#1100
    TabOrder = 3
    OnClick = Button4Click
  end
end
